/*
Last Update: Tue, 27th Nov, 2007.
*/

/*
 text & headings
*/

strong {
	font-weight: 800;
}
i {
	color: #666;
}
p { 
	margin: 0;
	padding: 0;
	color: #444;
}
#service i {
	color: #666;
	font-size: 0.9166em;
}
#service p, #testimonial p, #qualifications p, #cozy-testimonial p { 
	padding: 0 0 12px 0;
	color: #444;
}
#footer-head p {
	font-family: 'Lucida Grande', Verdana; 
	font-size: 0.8166em;
	line-height: 1.6363em;
	font-weight: 400;
	color: #666;
	margin: 0;
	padding: 0;
}
h1 {
	font-family: 'Lucida Grande', Verdana; 
	font-size: 1.5em;
	line-height: 1.286em;
	font-weight: 800;
	color: #333;
	margin: 0;
	padding: 0 0 18px 0;
}
h2 {
	font-family: 'Lucida Grande', Verdana; 
	font-size: 0.9166em;
	line-height: 1.6363em;
	font-weight: 800;
	color: #333;
	margin: 0;
	padding: 0;
}
h3 {
	font-family: 'Lucida Grande', Verdana; 
	font-size: 1.1667em;
	line-height: 1.286em;
	font-weight: 800;
	color: #333;
	margin: 0;
	padding: 0 0 3px 0;
}
h4 {
	font-family: 'Lucida Grande', Verdana; 
	font-size: 1.1667em;
	line-height: 1.286em;
	font-weight: 800;
	color: #333;
	margin: 0;
	padding: 9px 0 3px 0;
}
#contact p, #cozy-contact p { 
	margin: 0;
	text-align: left;
	font-size: 0.9166em;
	line-height: 1.6363em;
	padding: 0;
}
#contact h3 {
	font-family: 'Lucida Grande', Verdana; 
	font-size: 1.1667em;
	font-weight: 800;
	color: #333;
	margin: 0;
	padding: 0 0 3px 0;
}
td { 
	margin: 0;
	text-align: left;
	font-size: 0.9166em;
	line-height: 1.6363em;
	padding: 0;
	color: #444;
}
#footer-head h2 {
	font-family: 'Lucida Grande', Verdana; 
	font-size: 1.1667em;
	line-height: 1.286em;
	font-weight: 800;
	color: #666;
	margin: 0;
	padding: 0;
}
/*footer*/

#footer-nav {
	font-size: 0.75em;
	color: #666;
}
#footer-nav strong {
	color: #FFF;
}
#copyright p {
	font-family: Verdana, 'Trebuchet MS', Arial, sans-serif;
	font-size: 0.75em;
	color: #999;
	text-align: center;
	padding: 0;
	margin: 0;
}


